export OPENVSXAPI_MYSQL_USERNAME=$MARIADB_USERNAME
export OPENVSXAPI_MYSQL_PASSWORD=$MARIADB_PASSWORD
export OPENVSXAPI_MYSQL_PORT=$MARIADB_PORT
export CONFIG_SECRET_PATH=$PWD/config/secret.properties

export FOUNDATIONDB_DB_NAME=eclipsefoundation

export KEYCLOAK_FOUNDATIONDB_REALM_URL=https://auth.eclipse.org/auth/realms/foundation

# OPENVSX API -> FDB API connection settings.
export OPENVSXAPI_OIDCCLIENT_CLIENT_ID=sample
export OPENVSXAPI_OIDCCLIENT_CLIENT_CREDENTIALS=sample

# FoundationDB API OIDC connection settings
export FOUNDATION_OIDC_CLIENT_ID=sample
export FOUNDATION_OIDC_CLIENT_CREDENTIALS=sample